

#map a {
display:block;
color:#2b2f70;
text-decoration:none ;
font-family:Tahoma,Arial,Helvetica;
font-size: 11px;
font-weight: lighter;
width:140px;
background-color:#f2f2f2;
padding: 3px;
border-bottom:solid 2px #ffffff;
}

#map a:visited{
color:#2b2f70;
text-decoration:none;
font-family:Tahoma,Arial,Helvetica;
font-size: 11px;
font-weight: lighter;
width:140px;
background-color:#f2f2f2;
border-bottom:solid 2px #ffffff;

}

#map a:active{
color:#000000;
text-decoration:none;
font-family:Tahoma,Arial,Helvetica;
font-size: 11px;
font-weight: lighter;
width:140px;
background-color:#cccccc;
border-bottom:solid 2px #ffffff;

}


#map a:hover {
color: #FFFFFF;
text-decoration:none;
font-family:Tahoma,Arial,Helvetica;
font-size: 11px;
font-weight: lighter;
width:140px;
background-color:#2b2f70;
border-bottom:solid 2px #F13200;

}

#map td
{
color: #009F00;
text-decoration:none ;
font-family:Tahoma,Arial,Helvetica;
font-size: 11px;
font-weight: lighter;
}
